#quickSearch {
	background-color:#FFFFFF;
	background:url(../images/backgrounds/smallShadow.jpg) bottom no-repeat;
	padding-bottom:20px;
}

#quickSearchHeading {
	background-color: #3A3A3C;
	padding: 1.0em 0.5em 0 1.5em;
	margin:0;
	height:60px
}

#quickSearchHeading h2 {
	font-size:1.6em;
	color:#FFFFFF;
	font-weight:normal;
	width:230px;
	float:left;
	margin:0;
}

#quickSearchHeading h2 .subHeading {
	font-size:1.1em;
	font-weight:bold;
}

#quickSearchHeading img {
	padding: 0 0.25em 0.5em 0;
	float:right;
}

#quickSearchBody {
	background-color:#F3F3F5;
  border: 1px solid #CCCCCC;
	padding:0 0.5em;
}

#quickSearchBody li {
	padding: 0.25em 0em;
}

#quickSearchBody li.topLabel {
	padding-top: 1.0em;
	font-weight:bold;
	font-size:1.3em;
}

#quickSearchBody label {
	font-size: 1.2em;
	line-height:1.7em;
	
}
#quickSearchBody label.fixedWidth {
	width:75px;
	float:left;
	padding-left:1.0em
}

#quickSearchBody label.wide {
	float:left;
}

#quickSearchBody li.topLabel label.fixedWidth {padding-left:0; padding-right:1.0em;}

#quickSearchBody img.toolTipBang{margin-left:0.5em;  z-index:999; vertical-align:middle}

#quickSearchBody input.quickInput, #quickSearchBody select.quickInput {width: 205px; font-size:1.1em;}

#quickSearchBody li.topLabel input.quickInput {width:200px;} 

#quickSearchBody .note {
	margin-top:1.0em;
	padding: 0 1.0em;
	font-size:1.1em;
}

#quickSearchBody .searchButton {
	background:url(../images/searchButton.jpg) no-repeat;
	width:105px;
	height:40px;
	border:none;
	cursor:pointer;
}

/* SEARCH RESULTS */
#searchResultsTable table {width:100%}

#searchResultsTable th {
	background-color: #EEEEEE; 
	border-bottom:1px solid #DDDDDD;
	color:#000000;
	padding: 0.75em 0.5em;
}

#searchResultsTable td {
	font-size:1.2em; 
	padding:5px; 
	border:1px solid #DDDDDD;
	vertical-align:top;
}

#searchResultsTable td.odd { background-color:#EDF3FE;}

#searchResultsTable td.hiddenColumn, #searchResultsTable th.hiddenColumn, #searchResultsTable td.upcoming {
	background-color:#FFFFFF;
	border:none;
	width:15px;
}

#searchResultsTable tr.upcoming {height:100px; padding:0;}

#searchResultsTable td.upcoming {
	background:url(../images/upcomingSlice.gif) repeat-y;
	padding:0;
	vertical-align:top;
}


.navigationLinksTop {
	text-align:right; 
	font-size:1.2em;
	margin: -2.5em 2.0em 3.0em 0;
}

.navigationLinksBottom {
	text-align:right; 
	font-size:1.2em;
	margin: 0 2.0em 0 0;
}

/* FILTER */
#undergradFilterPage, #postgradFilterPage, #internationalFilterPage {
	width: 764px;
}

#undergradFilterPage h1, #postgradFilterPage h1, #internationalFilterPage h1{
	margin-bottom:0;
	padding:0.25em 0 0.25em 0.5em;
	width:718px;
	color: #FFFFFF;
}

#undergradFilterPage h1 {
	background-color:#E3007B;
	border:1px solid #E3007B;	
}

#postgradFilterPage h1 {
	background-color:#0F75BD;
	border:1px solid #0F75BD;	
}

#internationalFilterPage h1 {
	background-color:#0E9247;
	border:1px solid #0E9247;
}

#filter {
	border: 1px solid #CCCCCC;
	background-color:#EEEEEE;
	padding:1.0em;
	width:704px;
}

#filter label {margin: 0 1.0em;}
#filter label.fixedWidth {
	width:100px;
	float:left;
}
#filter #nationality {margin-left:3.3em;}

#filter p {padding:0; margin:0.25em; clear:both;}

p#showMore, p#showLess {margin:1.0em 0;}

.checkboxColumn {float:left;}
.checkboxColumn li {list-style:none;}
#filter .checkboxColumn label {margin-left:0;}

#checkboxColumnOne {margin-left:5.0em;}

.filterButton {
	position: absolute;
	border:none;
	width:120px;
	height:28px;
	float:right;
	left: 600px;
	margin-top:-2.5em;
	cursor:pointer;
}

#undergradFilterPage .filterButton {
	background:url(/local/images/applyRed.jpg) no-repeat;
}

#postgradFilterPage .filterButton {
	background:url(/local/images/applyBlue.gif) no-repeat;
}

#internationalFilterPage .filterButton {
	background:url(/local/images/applyGreen.gif) no-repeat;
}

#filter img.toolTipQuestion {vertical-align:middle; margin:0 0 1.5px 0.75em;}

#showMore img, #filterForm img{
	margin-bottom:0px !important;
}